@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html {
  scroll-behavior: smooth;
}
body {
font-family:var(--fontStyleOne)!important;
}

:root{
	--colorOne:#f5421c;
	--colorWhite:#fff;
	--colorPlight:#686868;
    --colorPdark:#464247;
    --colorBtnBg:#24282b;	
	--fontStyleOne:"Roboto", sans-serif;
}
h1, h2, h3, h4, h5, h6, h1, h2, h3, h4, h5, h6, p, a{
	font-family:var(--fontStyleOne)!important;
	
}
p{
	font-size:16px;
	font-weight:300;
}
.swichermainbx {
  max-width: 1140px;
  margin: 155px auto 0px auto;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.35);
  padding: 32px;
}

.swichermainleft {
  width: 50%;
  float: left;
  margin-bottom: 25px;
}

.swichermainright {
  width: 50%;
  float: left;
  margin-bottom: 25px;
}

.swichermainright.swichertxt {
  width: 100%;
  float: none;
  margin-bottom: 25px;
}

.swichertxt02 {
  font-size: 15px;
  margin-bottom: 15px;
  color: #fff;
}

.wscolorcode:hover {
  color: #fff;
  text-decoration: none;
}

.wscolorcode {
  width: 12.5%;
  margin: 0px;
  color: #fff;
  float: left;
  padding: 4px 12px 4px 12px;
  margin: 0px;
  height: 30px;
  line-height: 22px;
  background-color: #333;
  font-size: 13px;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}

.wscolorcode.cblack {
  width: 16.66%;
}

.wscolorcode.active {
  border-bottom: solid 2px #333;
  opacity: 1;
}

.wscolorcode.cblack.active {
  border-bottom: solid 2px #da4b38;
  opacity: 1;
}

.wscolorcode i {
  font-size: 15px;
  color: #fff;
}

.wscolorcode.cblue {
  background-color: #1991eb;
}

.wscolorcode.corange {
  background-color: #fb872b;
}

.wscolorcode.cred {
  background-color: #d7412e;
}

.wscolorcode.cpink {
  background-color: #eb65a0;
}

.wscolorcode.cgreen {
  background-color: #80c133;
}

.wscolorcode.cpurple {
  background-color: #967ADC;
}

.wscolorcode.cgry {
  background-color: #ccc;
}

.wscolorcode.cyellow {
  background-color: #ffd452;
}

.wscolorcode.grd-green {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#49c4a4), to(#97b832));
  background: -webkit-linear-gradient(left, #49c4a4, #97b832);
  background: -moz-linear-gradient(left, #49c4a4, #97b832);
  background: -o-linear-gradient(left, #49c4a4, #97b832);
  background: -ms-linear-gradient(left, #49c4a4, #97b832);
  background: linear-gradient(left, #49c4a4, #97b832);
  background-color: #49c4a4;
}

.wscolorcode.grd-blue {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#31c8b1), to(#4ec7ff));
  background: -webkit-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -moz-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -o-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -ms-linear-gradient(left, #31c8b1, #4ec7ff);
  background: linear-gradient(left, #31c8b1, #4ec7ff);
  background-color: #4ec7ff;
}

.wscolorcode.grd-red {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d90647), to(#eb402c));
  background: -webkit-linear-gradient(left, #d90647, #eb402c);
  background: -moz-linear-gradient(left, #d90647, #eb402c);
  background: -o-linear-gradient(left, #d90647, #eb402c);
  background: -ms-linear-gradient(left, #d90647, #eb402c);
  background: linear-gradient(left, #d90647, #eb402c);
  background-color: #d90647;
}

.wscolorcode.grd-light-green {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#29bb92), to(#69cbb0));
  background: -webkit-linear-gradient(left, #29bb92, #69cbb0);
  background: -moz-linear-gradient(left, #29bb92, #69cbb0);
  background: -o-linear-gradient(left, #29bb92, #69cbb0);
  background: -ms-linear-gradient(left, #29bb92, #69cbb0);
  background: linear-gradient(left, #29bb92, #69cbb0);
  background-color: #29bb92;
}

.wscolorcode.grd-pink {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c659a7), to(#fd67a0));
  background: -webkit-linear-gradient(left, #c659a7, #fd67a0);
  background: -moz-linear-gradient(left, #c659a7, #fd67a0);
  background: -o-linear-gradient(left, #c659a7, #fd67a0);
  background: -ms-linear-gradient(left, #c659a7, #fd67a0);
  background: linear-gradient(left, #c659a7, #fd67a0);
  background-color: #cc48d4;
}

.wscolorcode.grd-orange {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5183), to(#ff754b));
  background: -webkit-linear-gradient(left, #ff5183, #ff754b);
  background: -moz-linear-gradient(left, #ff5183, #ff754b);
  background: -o-linear-gradient(left, #ff5183, #ff754b);
  background: -ms-linear-gradient(left, #ff5183, #ff754b);
  background: linear-gradient(left, #ff5183, #ff754b);
  background-color: #ff5183;
}

.wscolorcode.grd-black {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#383d41), to(#5d6069));
  background: -webkit-linear-gradient(left, #383d41, #5d6069);
  background: -moz-linear-gradient(left, #383d41, #5d6069);
  background: -o-linear-gradient(left, #383d41, #5d6069);
  background: -ms-linear-gradient(left, #383d41, #5d6069);
  background: linear-gradient(left, #383d41, #5d6069);
  background-color: #5d6069;
}

.wscolorcode.grd-gry {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cccccc), to(#e4e4e4));
  background: -webkit-linear-gradient(left, #cccccc, #e4e4e4);
  background: -moz-linear-gradient(left, #cccccc, #e4e4e4);
  background: -o-linear-gradient(left, #cccccc, #e4e4e4);
  background: -ms-linear-gradient(left, #cccccc, #e4e4e4);
  background: linear-gradient(left, #cccccc, #e4e4e4);
  background-color: #cccccc;
}

@media only screen and (min-width: 230px) and (max-width:991px) {
  .swichermainbx {
    width: 96%;
    margin: 25% 2%;
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px 25px;
    border-radius: 14px;
  }

  .swichermainleft {
    width: 98%;
    margin: 1% 1%;
  }

  .swichermainright {
    width: 98%;
    margin: 1% 1%;
  }

  .wscolorcode {
    width: 12.5%;
  }

  .swichertxt {
    display: none;
  }

  .swichertxt02 span {
    display: none;
  }
}

/*****************************************/
@media (min-width: 1260px) {
  .container {
    max-width: 1200px;
  }
}

.banner_wrap{
width:100%;
float:left;
position:relative;
}
.banner_wrap img{position:relative;margin-top:-77px; z-index:-1;}
.banner_content{
	position:absolute;
	bottom:50%;
	
}
.banner_content h1{
	font-family:var(--fontStyleOne);
	color:var(--colorWhite);
	font-weight:300;
	font-size:40px;
}

.banner_content .btnOne{margin-top:30px;}
.banner_content .btnOne a{
	color:var(--colorWhite);
	border:1px solid #fff;
	padding:8px 25px;
}
.banner_content .btnOne a:hover{
	text-decoration:none;
	color:var(--colorOne);
}
.page_wrap{width:100%;
float:left;}
@media(max-width:768px){
	.banner_wrap {
	margin-top: 53px;
	}
	.banner_content h1 { font-size: 25px;}
	.banner_content .btnOne{margin-top:15px;}
	.banner_wrap img{position:relative;margin-top:0px;}
	.banner_content {bottom: 30%;}
}

/*****************expert*********************/
.expert{
	background:url("../images/dark_stripes.png");
}
.expert.wood_bg{
	background:url("../images/wood-bg.jpg");
	margin-bottom:35px;
	padding-bottom:20px;
}
.expert.wood_bg .left_section_up p {
  color: #c8c8c8;
}
.expert.wood_bg ul li {
  color: #c8c8c8;
}
.expert .right_section_up{
	background:var(--colorWhite);
	position:relative;
	top:-80px;
	border-top:2px solid var(--colorOne);
}
.expert .right_section_up:before{
  border-top: 40px solid;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  left: 50%;
  margin-left: -40px;
  bottom: -40px;
  color: #fff;
}
.hdTwo{
	margin-top:15px;
}
.hdTwo h2{
	color:var(--colorOne);
	font-weight:300;
	font-size:40px;	
}
.hdTwo p{
	font-weight:500;
	font-size:20px;
} 
.list_sign{
	margin:0px;
	padding:0px;
	list-style:none;
}
.list_sign li{
	position:relative;
	padding:15px 0;
	padding-left:40px;
	border-bottom:1px solid #ddd;
}
.list_sign li:last-child{
	border-bottom:none;
}
.list_sign li:before{
	content:'';
	position:absolute;
	top:15px;
	background:url('../images/icon-check.png');
	width:30px;
	height:30px;
	left:0px;
}
.left_section_up p{
	color:var(--colorPlight);
}

@media(max-width:768px){
	.expert .right_section_up {top: 0px;}
	.how_it_works .hdTwo{padding-top:30px;}
}
/********how_it_works***************/
.how_it_works{
	background:var(--colorOne);
}
.how_it_works .hdTwo h2{
	color:var(--colorWhite);
}
.how_it_works ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.how_it_works ul li{
	display:flex;
	align-items:center;
	gap:8px;
	color:var(--colorWhite);
}
.how_it_works ul li .item-icon{
	background:#333;
	border-radius:50%;

}
.how_it_works ul li .item-icon img{
	width:70px;
	padding:12px;
}

@media(max-width:768px){
	.how_it_works ul li .item-icon img {
		width: 47px;
	}
	.how_it_works ul li { padding: 5px 0;}
}

/******services***************/
.services{
	margin-top:40px;
}
.services .hdTwo{
	text-align:center;
}
.btnThree{margin:10px;}
.btnThree a{
	background:var(--colorBtnBg);
	color:var(--colorWhite);
	padding:10px 15px;
	border-radius:5px;
	font-weight:300;
}
.btnThree a:hover{
	background:var(--colorOne);
	text-decoration:none;
}
.btnThree.ctaBtn a{
	background:var(--colorWhite);
	color:var(--colorPdark);
	font-weight:400;
	padding:10px 35px;
}
.btnThree.ctaBtn a:hover{background:var(--colorOne); color:var(--colorWhite);}
.ser_list{
	border:1px solid #ccc;
	padding:15px;
	margin-bottom:25px;
	
}
.services_title h4{
	font-size:25px;
	font-weight:300;
	margin-bottom:15px;
}
.ser_list .btnThree{margin-top:50px;}

/**************review_wrap****************/
.review_wrap{
	background:url('../images/reviews-bg.jpg');
	padding-bottom:25px;
}

.testimonial{ margin: 15px 15px; }
.testimonial .testimonial-profile{
    float: left;
    width: 27%;
}
.testimonial .testimonial-profile img{
    width: 100%;
    height: auto;
	border-radius:5px;
}
.testimonial .testimonial-content{
    padding-left: 30%;
}
.testimonial .testimonial-title{
    margin-bottom:0;
}
.testimonial .testimonial-title a{
    font-size:15px;
    color: #fff;
    letter-spacing:3px;
    display: block;
    text-transform: uppercase;
    margin-bottom:4px;
}
.testimonial .testimonial-post{
    display:block;
    color: #9c9c9c;
    margin-bottom:10px;
}
.testimonial .testimonial-post:after{
    content:"";
    width:100%;
    display: block;
    margin:10px 0 auto;
    border-top:1px solid #9c9c9c;
}
.testimonial .testimonial-description{
    color:#9c9c9c;
    font-size: 14px;
    line-height:23px;
}
.testimonial .social-links{
    padding:0;
    margin:0;
}
.testimonial .social-links li{
    list-style:none;
    margin-right:5px;
    display:inline-block;
}
.testimonial .social-links li a{
    width:30px;
    height:30px;
    line-height:30px;
    color:#fff;
    text-align:center;
    border:1px solid #9c9c9c;
}
.testimonial .social-links li a:hover{
    text-decoration: none;
}
.testimonial .social-links li a.fa-instagram:hover{
    background: #325c86;
    border-color: #325c86;
}
.testimonial .social-links li a.fa-twitter:hover{
    background: #5ea9dd;
    border-color: #5ea9dd;
}
.testimonial .social-links li a.fa-pinterest:hover{
    background: #cb2027;
    border-color: #cb2027;
}
.testimonial .social-links li a.fa-linkedin:hover{
    background: #0177b5;
    border-color: #0177b5;
}
.owl-pagination{
    margin-top: 40px;
	display:none;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background:#3F4144;
    border:3px solid #fff;
}
.testimonial p{font-weight:400;font-size:16px;}
.owl-wrapper{
	margin-bottom:25px;
}
@media only screen and (max-width: 767px) {
    .testimonial{
        text-align: center;
        padding-bottom: 5px;
    }
    .testimonial .testimonial-content{
        padding: 0;
    }
    .testimonial .testimonial-profile{
        float:none;
        width: 30%;
        margin: 0 auto;
        padding: 0;
    }
}

/***************footer_wrap***************************/
.footer_wrap{
	background-color: #111111;
}
.footer_wrap .footer_nav p{
	color:var(--colorPlight);
}
.footer_wrap .footer_nav ul li{
	list-style-type:none;
	padding:5px 0;
}
.footer_wrap .footer_nav ul li a{
	color:var(--colorPlight);
}
.footer_wrap_bottom{
	border-top:1px solid #222;
}
@media(max-width:768px){
	.footer_wrap .hdTwo, .footer_wrap ul{text-align:center;}
}